/*
    Styles Onepager Baubio-logisch.de
*/


html {
  height: 100%;
}
body {
  min-height: 100%;
}

body {
	line-height: 1.4;
    font-size:15px;
    font-weight:400!important;
	font-family: 'Encode Sans', sans-serif;
    color:#782a2e;
}

.bg_body {
	background: url(../img/bg_haus.jpg) no-repeat ;
	background-size: cover;
    background-position: right bottom; 
	background-color:#c2e3ff;
}

.bg_color_body {
	background-color:#c2e3ff;
}

.kasten{
	background-color:rgba(255, 255, 255, 0.8);
	padding:30px 20px;
    margin:30px 0;
	border:1px solid #dddddd;
	box-shadow: 0px 5px 17px 1px #cccccc;
}

.grau {
	color:#363636;
}


#header{
    
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	color:#3462a4;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.subs-title{
	font-weight: 400;
	font-family: 'Encode Sans';
	margin-bottom:30px;
	line-height:35px;
}

.content{
	padding-top: 100px;
	color: #b7a51d;
	max-height: 100%;
  
}

.logo img{
	display: inline-block;
	width: 180px!important;
}

h1{
	font-family: 'Cabin Condensed';
	font-size: 30px;
	font-weight:600;
    text-transform:uppercase;
    letter-spacing:2px;
    color:#3462a4;
}

h2{
	font-family: 'Cabin Condensed';
	font-size: 20px;	
	font-weight:600;
    text-transform:uppercase;	
    letter-spacing:1px;
    color:#3462a4;
}
.h2_titel{
    padding: 0 0 30px 0;
}

h3{
	font-family: 'Cabin Condensed';
	font-size: 20px;	
	font-weight:600;
    letter-spacing:1px;
    color:#363636;
}

.h3_titel{    
    padding: 30px 0 30px 0;
}

.section-padding{
	padding: 20px 0;
}



footer {
    color: #00273c;
    text-align: center;
	padding-bottom:20px!important;
}

.no-padding{
    padding-right: 0!important;
    padding-left: 0!important;
}

/**********************************
Media Queries
***********************************/
@media (max-width: 600px) { 
    .full_none    {
      display: none;
    }
	.logo img{
	width: 200px!important;
	}
	.logo h1{
	font-size: 24px;
	line-height:30px;
    padding: 0 0 30px 0;
	}
	
	.subs-title{
	font-size: 20px;
	line-height:26px;
	padding-bottom: 10px;
	}
	
	.content {
    padding-top: 10px;
	}
}

@media (min-width: 600px) { 
    .mobil_none {
		display: none;
    }
	.logo img{
	width: 250px;
}
}
